sap.ui.require(
    [
        'sap/fe/test/JourneyRunner',
        'at/clouddna/customersworklist/test/integration/FirstJourney',
		'at/clouddna/customersworklist/test/integration/pages/FECustomerList',
		'at/clouddna/customersworklist/test/integration/pages/FECustomerObjectPage'
    ],
    function(JourneyRunner, opaJourney, FECustomerList, FECustomerObjectPage) {
        'use strict';
        var JourneyRunner = new JourneyRunner({
            // start index.html in web folder
            launchUrl: sap.ui.require.toUrl('at/clouddna/customersworklist') + '/index.html'
        });

       
        JourneyRunner.run(
            {
                pages: { 
					onTheFECustomerList: FECustomerList,
					onTheFECustomerObjectPage: FECustomerObjectPage
                }
            },
            opaJourney.run
        );
    }
);